.productImage {
	MAX-WIDTH: 90px; WIDTH: 90px
}
#tafMain .productTitle {
	FONT-WEIGHT: bold
}
.mail {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 6px; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.bodyText {
	FONT-SIZE: 1.25em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.blueBackground {
	HEIGHT: 50px; BACKGROUND-COLOR: #edf7fc
}
.smallGrey {
	FONT-SIZE: xx-small; COLOR: #737373; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.defaultText {
	BORDER-RIGHT: #bebebe 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #bebebe 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #bebebe 1px solid; COLOR: #737373; PADDING-TOP: 2px; BORDER-BOTTOM: #bebebe 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.errorText {
	FONT-SIZE: 1em; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.boldErrorText {
	FONT-WEIGHT: bold; COLOR: red
}
.tafTitleText {
	FONT-SIZE: 1.5em; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.largeText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: medium; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.textArea {
	BORDER-RIGHT: #bebebe 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #bebebe 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 1em; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #bebebe 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #bebebe 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linkImage {
	BORDER-RIGHT: purple 5px; BORDER-TOP: purple 5px; BORDER-LEFT: purple 5px; CURSOR: pointer; BORDER-BOTTOM: purple 5px
}
.tafShareText {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tafSocialButton {
	DISPLAY: inline-block; VERTICAL-ALIGN: middle; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.tellfriendConfirmation {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; PADDING-TOP: 1em
}
.confirmationBox {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 1em -5px; COLOR: green; PADDING-TOP: 0.5em; TEXT-ALIGN: center
}
.confirmationBox .success {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 4px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.confirmationBox .success IMG {
	VERTICAL-ALIGN: bottom
}
.confirmationOrangeText {
	FONT-WEIGHT: bold; FONT-SIZE: 2.25em; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.errorRedText {
	FONT-WEIGHT: bold; FONT-SIZE: 2.25em; MARGIN: 0em; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.greyBorder {
	BORDER-RIGHT: #999 2px solid; BORDER-TOP: #999 2px solid; BORDER-LEFT: #999 2px solid; BORDER-BOTTOM: #999 2px solid
}
.tellfriendConfirmation .inviteesTitle {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 0.5em
}
.tellfriendConfirmation .inviteesList {
	PADDING-LEFT: 2.5em; MARGIN: 0em
}
.inviteesList LI {
	LIST-STYLE-TYPE: disc
}
.permalink {
	MARGIN-TOP: 6px
}
.tellfriendConfirmation .buttonBox {
	MARGIN-TOP: 2.5em; TEXT-ALIGN: center
}
.solidLine {
	BORDER-RIGHT: #ddeeff 0px solid; BORDER-TOP: #ddeeff 1px solid; BORDER-LEFT: #ddeeff 0px solid; BORDER-BOTTOM: #ddeeff 0px solid; HEIGHT: 0px
}
.dashedLine {
	BORDER-RIGHT: black 0px dashed; BORDER-TOP: black 1px dashed; BORDER-LEFT: black 0px dashed; BORDER-BOTTOM: black 0px dashed; HEIGHT: 0px
}
.poWindow {
	Z-INDEX: 10; MARGIN: auto; POSITION: absolute
}
.checkbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; PADDING-TOP: 0px
}
.manipCheckBoxArea {
	FONT-SIZE: 0.8em; MARGIN-BOTTOM: 4px
}
.manipCheckBoxArea A {
	TEXT-DECORATION: none
}
.checkBoxArea {
	BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; MARGIN-BOTTOM: 15px; OVERFLOW: auto; BORDER-LEFT: #bebebe 1px solid; BORDER-BOTTOM: #bebebe 1px solid
}
.tafPoContent {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; FONT-SIZE: 1em; Z-INDEX: 100; PADDING-BOTTOM: 18px; PADDING-TOP: 10px; POSITION: relative
}
.tafPoContent .titleClose {
	FONT-SIZE: 0.9em; RIGHT: 16px; MARGIN: 5px 5px 0px 0px; POSITION: absolute; TOP: 10px
}
.tafPoContent .titleClose IMG {
	MARGIN-LEFT: 4px
}
.tafPoContent .titleClose A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.tafPoContent .titleClose A:hover {
	TEXT-DECORATION: underline
}
.tafPoContent .titleBar {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #c2ddf2 1px solid; BACKGROUND-COLOR: #eaf3fe
}
.tafPoContent .titleText {
	FONT-WEIGHT: bold; FONT-SIZE: 1.15em; MARGIN: 4px 0px
}
.tafPoContent .sectionText {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #cc6600
}
.tafPoContent .socialSites DIV.shareTitleText {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; FLOAT: left; COLOR: #cc6600
}
.tafPoContent .contentArea {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tafPoContent .productTitle {
	FONT-WEIGHT: bold
}
.tafPoContent .socialSites {
	MARGIN: 5px 0px
}
.tafPoContent .socialSites DIV.sectionText {
	FLOAT: left; WIDTH: 100px
}
.tafPoContent .socialSites DIV.sites {
	MARGIN-LEFT: 85px
}
.tafPoContent .socialSites DIV.sites DIV {
	DISPLAY: inline; MARGIN-LEFT: 20px; ZOOM: 1; TEXT-ALIGN: center
}
.tafPoContent .socialSites DIV.sites IMG {
	DISPLAY: block; MARGIN: 0px auto 2px
}
.tafPoContent .socialSites DIV.sites A.text {
	DISPLAY: block; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.tafPoContent TABLE.emailFields TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.tafPoContent TABLE.emailFields TD {
	PADDING-TOP: 10px
}
.tafPoContent SPAN.clickable IMG {
	CURSOR: pointer
}
